/* Index */
@media (max-width:991px) and (min-width:768px) {
    html.w-mod-js:not(.w-mod-ix) [data-w-id="65564259-d0f0-c4fb-43ac-986c6c28a76e"] {
        -webkit-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="65564259-d0f0-c4fb-43ac-986c6c28a76f"] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="65564259-d0f0-c4fb-43ac-986c6c28a770"] {
        -webkit-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="35280e71-0574-95a9-6236-1a1aa9fb3df8"] {
        display: none;
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e109c7"] {
        -webkit-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e109c8"] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e109c9"] {
        -webkit-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e10951"] {
        display: none;
        opacity: 0;
    }
}

@media (max-width:767px) and (min-width:480px) {
    html.w-mod-js:not(.w-mod-ix) [data-w-id="65564259-d0f0-c4fb-43ac-986c6c28a76e"] {
        -webkit-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="65564259-d0f0-c4fb-43ac-986c6c28a76f"] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="65564259-d0f0-c4fb-43ac-986c6c28a770"] {
        -webkit-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="35280e71-0574-95a9-6236-1a1aa9fb3df8"] {
        display: none;
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e109c7"] {
        -webkit-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e109c8"] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e109c9"] {
        -webkit-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e10951"] {
        display: none;
        opacity: 0;
    }
}

@media (max-width:479px) {
    html.w-mod-js:not(.w-mod-ix) [data-w-id="65564259-d0f0-c4fb-43ac-986c6c28a76e"] {
        -webkit-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="65564259-d0f0-c4fb-43ac-986c6c28a76f"] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="65564259-d0f0-c4fb-43ac-986c6c28a770"] {
        -webkit-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="35280e71-0574-95a9-6236-1a1aa9fb3df8"] {
        display: none;
        opacity: 0;
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e109c7"] {
        -webkit-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(null, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e109c8"] {
        -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
        transform: translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e109c9"] {
        -webkit-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -moz-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        -ms-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
        transform: translate3d(0, 0px, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0deg) skew(0, 0);
    }

    html.w-mod-js:not(.w-mod-ix) [data-w-id="04ba774f-bf0f-af9a-f586-e6e275e10951"] {
        display: none;
        opacity: 0;
    }
}




/*### Script ###*/
.no-scroll {
    position: relative;
    overflow: hidden;
}

/*### Global ###*/
body {
    font-family: Notosansthai, Roboto, sans-serif;
}
.w-webflow-badge {
	display: none !important;
}
* { -webkit-tap-highlight-color: rgba(0,0,0,0) !important; -webkit-tap-highlight-color: transparent !important; }

/*### Saraban ###*/
.text.in_saraban.sub:before {
    content: '-';
    margin-right: 5px;
}

/*### Scroll ###*/
.list.sec_navbar::-webkit-scrollbar {
  width: 5px;
}
.list.sec_navbar::-webkit-scrollbar-track {
  background: transparent;
}
.list.sec_navbar::-webkit-scrollbar-thumb {
  background: #87816a;
}
.list.sec_navbar::-webkit-scrollbar-thumb:hover {
  background: #555;
}

@media only screen and (max-width: 469px) {
	.sub-name.sec_navbar.brown {
		display: none;
	}
}

/*### Course ###*/
@media screen and (max-width: 991px) and (min-width: 480px) {
	section.course.sec_course .card-course:nth-child(n+7) {
	    display: none;
	}
}
@media only screen and (max-width: 479px) {
	section.course.sec_course .card-course:nth-child(n+5) {
	    display: none;
	}
}

/*### Sidebar ###*/
a.link.in_block_sidebar:before {
    content: "";
    display: block;
    font-weight: bold;
    width: 0px;
    height: 0px;
    background: #181818;
    position: absolute;
    left: 0;
    top: 6px;
    -webkit-clip-path: polygon(10% 10%, 0 20%, 30% 50%, 0 80%, 10% 90%, 50% 50%);
	clip-path: polygon(10% 10%, 0 20%, 30% 50%, 0 80%, 10% 90%, 50% 50%);
	-webkit-transition: all 200ms ease;
    transition: all 200ms ease;
}
a.link.in_block_sidebar:hover:before {
    width: 10px;
    height: 10px;
}
a.link.in_block_sidebar.active:before {
    width: 10px;
    height: 10px;
}
li.list-item.in_block_sidebar:last-child,
li.item-post.in_block_sidebar:last-child {
    padding-bottom: 0;
    border: 0;
}
li.list-item.in_block_sidebar.sub:before {
    content: "L";
    font-size: 12px;
    position: absolute;
    left: 0;
    top: -2px;
}
li.list-item.in_block_sidebar.sub a:hover:before {
    margin-left: 5px;
}


/*### Table ###*/
.alert_icon_arrow {
    -webkit-clip-path: polygon(0 40%, 70% 40%, 70% 25%, 100% 50%, 70% 75%, 70% 60%, 0 60%);
    clip-path: polygon(0 40%, 70% 40%, 70% 25%, 100% 50%, 70% 75%, 70% 60%, 0 60%);
}
li.table_content:nth-child(odd) {
    background: #f9f9f9;
}


/*### Header ###*/
.breadcrumb-bar {
    background: #e2d6b5;
    padding: 20px;
}
.input-search::placeholder {
    color: #fff !important;
    opacity: 1;
}
.input-search:-ms-input-placeholder {
    color: #fff !important;
}
.input-search::-ms-input-placeholder {
    color: #fff !important;
}
.w-input:focus, .w-select:focus {
    border-color: #ffffff !important;
}
.link.sec_header + a,
.link.sec_header + a + span a {
    color: #b9ad8b;
}
.link.sec_header + a:hover,
.link.sec_header + a + span a:hover {
    color: #fff;
}


/*### Footer ###*/
.link-icon-with-text {
    color: #fff;
    fill: #fff;
}
.link-icon-with-text:hover {
    color: #bcad8b;
    fill: #bcad8b !important;
}
.cp_catedate {
    fill: #bcad8b;
}
.cp_catedate:hover {
    fill: #878169;
}
.cp_catedate .cp_icon {
    margin-bottom: -2px;
}
@media screen and (max-width: 767px) {
    .block-another-link.first:nth-child(1) {
    	margin-top: -125px;
    }
}


/*### Contact Form ###*/
.ctf-row {
    display: flex;
    align-content: center;
    margin-bottom: 20px;
}
.ctf-row > span:nth-child(1) {
    margin-right: 20px;
}
@media only screen and (max-width: 479px) {
    .ctf-row {
        display: block;
        margin-bottom: 20px;
    }
    .ctf-row > span:nth-child(1) {
        margin-right: 0;
    }
    .w-input, .w-select {
       margin-bottom: 0 !important;
    }
}
.wpcf7-not-valid-tip {
    font-size: 14px;
    position: absolute;
    z-index: 9;
    width: 300px;
    top: -12px;
}


/*### Seed Social ###*/
.seed-social a {
    padding: 4px 0px 4px 9px !important;
    min-width: 45px !important;
    justify-content: flex-start !important;
}
.seed-social {
    text-align: left !important;
}

.block_footer-content.sec_pwsidebar {
    margin-top: 40px;
}

/* Hide Wp bar frontend */
li#wp-admin-bar-wp-logo,
li#wp-admin-bar-comments,
li#wp-admin-bar-wpseo-menu,
li#wp-admin-bar-site-name,
img.avatar.avatar-64.photo {
	display: none !important;
}
#wpadminbar #wp-admin-bar-my-account.with-avatar #wp-admin-bar-user-actions>li {
    	margin-left: 0;
	}

/* Edit 19/02/2022 */
.slider.sec_slider-home.w-slider {
    margin: auto;
    max-width: 1200px;
    width: 100%;
	height: auto;
}
section.slider-home.sec_slider-home {
    background: #181818;
}